#include "stddef.h"

void qsort(void *base, size_t nmemb, size_t size, int (*compar)(const void *, const void *), void* tmp);
double strtod(const char *restrict nptr, char **restrict endptr);
void error(const char *line);

